Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 13:10:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649654623 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555528718            04:46 PM, 14th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:46 PM, 14th Apr                     hello                    Hello shoaib           04:47 PM, 14th Apr                     hello                    9649654623.didnt rec my order           04:48 PM, 14th Apr                     hello                    Till now           04:48 PM, 14th Apr                     hello                    Called the call center and he aaid its delivered on 13 april           04:48 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:49 PM, 14th Apr                   Sohaib                   IS this your correct contact number : +971555528710           04:51 PM, 14th Apr                     hello                    971555528718           04:51 PM, 14th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:52 PM, 14th Apr                   Sohaib                   Please allow us some time to fix this as priority basis           04:52 PM, 14th Apr                     hello                    How long ?           04:53 PM, 14th Apr                   Sohaib                   we will do our the best to fix that very soon           04:54 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           04:54 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           04:54 PM, 14th Apr                     hello                    How long u will take to deliver my order           04:54 PM, 14th Apr                   Sohaib                   please expected that within 24-48 hours maximum           04:55 PM, 14th Apr                     hello                    Thats too much for a simple question           04:56 PM, 14th Apr                     hello                    Its already been 5 days           04:57 PM, 14th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           04:58 PM, 14th Apr                   Sohaib                   we will do our the best to fix that very soon           04:58 PM, 14th Apr                     hello                    Thats very leam excuse trying to contact shippers           04:59 PM, 14th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:59 PM, 14th Apr                     hello                    Call them now or give me the number           04:59 PM, 14th Apr                     hello                    Why to waste time           04:59 PM, 14th Apr                     hello                    No, ur appology is wasting my time           05:00 PM, 14th Apr                     hello                    I dont want sorry, and appology just a simple and quick resolve           05:00 PM, 14th Apr                     hello                    Thats ot           05:00 PM, 14th Apr                   Sohaib                   we have already forwarded correct number  to our courir team           05:01 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           05:02 PM, 14th Apr                     hello                    If they are unable to contact me, i will contact them give me the number           05:02 PM, 14th Apr                   Sohaib                   We are truly sorry we don't have delivery agent contact number at this moment           05:03 PM, 14th Apr                     hello                    Bro ur sorry is not fixing my prob           05:04 PM, 14th Apr                     hello                    Try to understand and avoid formal words in every line           05:04 PM, 14th Apr                     hello                    Just come to a solution insted of apologies and sorrys           05:05 PM, 14th Apr                   Sohaib                   so we request you to allow us some time.. now we are working on your issue they will arrange to contact you as priority basis           05:06 PM, 14th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           05:06 PM, 14th Apr                     hello                    Very disappointed           05:07 PM, 14th Apr                     hello                    Poor customer service           05:07 PM, 14th Apr                     hello                    Extremely dislike           05:08 PM, 14th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you, so we request you to allow us some time.. now we are working on your issue they will arrange to contact you as priority basis, Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:08 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401236